Sun, 28 Nov 2021 06:19:03 UTC

Information for RPM krb5-libs-1.17-9.el8.x86_64.rpm

ID80184
Namekrb5-libs
Version1.17
Release9.el8
Epoch
Archx86_64
SummaryThe non-admin shared libraries used by Kerberos 5
DescriptionKerberos is a network authentication system. The krb5-libs package contains the shared libraries needed by Kerberos 5. If you are using Kerberos, you need to install this package.
Build Time2019-11-08 18:49:07 GMT
Size870288
d2e10c6e39d338791560df06f18c23db
LicenseMIT
Buildrootdist-c8-build-26530-2208
Provides
config(krb5-libs) = 1.17-9.el8
krb5-libs = 1.17-9.el8
krb5-libs(x86-64) = 1.17-9.el8
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(HIDDEN)(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(HIDDEN)(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(HIDDEN)(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkdb5.so.9()(64bit)
libkdb5.so.9(HIDDEN)(64bit)
libkdb5.so.9(kdb5_9_MIT)(64bit)
libkrad.so.0()(64bit)
libkrad.so.0(HIDDEN)(64bit)
libkrad.so.0(krad_0_MIT)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(HIDDEN)(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(HIDDEN)(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/etc/crypto-policies/back-ends/krb5.config
config(krb5-libs) = 1.17-9.el8
coreutils
gawk
grep
keyutils-libs >= 1.5.8
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.15)(64bit)
libc.so.6(GLIBC_2.16)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.27)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libc.so.6(GLIBC_2.8)(64bit)
libcom_err.so.2()(64bit)
libcrypto.so.1.1()(64bit)
libcrypto.so.1.1(OPENSSL_1_1_0)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.2.5)(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkeyutils.so.1()(64bit)
libkeyutils.so.1(KEYUTILS_0.3)(64bit)
libkeyutils.so.1(KEYUTILS_1.0)(64bit)
libkeyutils.so.1(KEYUTILS_1.5)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
libresolv.so.2()(64bit)
libresolv.so.2(GLIBC_2.2.5)(64bit)
libselinux.so.1()(64bit)
libssl.so.1.1()(64bit)
libssl.so.1.1(OPENSSL_1_1_0)(64bit)
libverto.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
sed
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 62 >>>
Name ascending sort Size
/etc/gss0
/etc/gss/mech.d0
/etc/krb5.conf812
/etc/krb5.conf.d0
/etc/krb5.conf.d/crypto-policies42
/usr/lib/.build-id0
/usr/lib/.build-id/53/494ddefc901ce5250ec24ad83788d6d8d040db36
/usr/lib/.build-id/750
/usr/lib/.build-id/75/1d69d197220237f2401399404bb3504f81952743
/usr/lib/.build-id/760
/usr/lib/.build-id/76/2ab50ab832a2584671253ed82a6f439660b8d636
/usr/lib/.build-id/940
/usr/lib/.build-id/94/40160a0564f5f3234bd7c45f867e0e51809ec840
/usr/lib/.build-id/950
/usr/lib/.build-id/95/d80936feb96b5770e303c88f078ff1df5098e636
/usr/lib/.build-id/970
/usr/lib/.build-id/97/4373c77d6b998cffa9442a9163324552046c8e51
/usr/lib/.build-id/c10
/usr/lib/.build-id/c1/a4686d6b5469ae6a2c553ab243cdcd87de2fef43
/usr/lib/.build-id/c20
/usr/lib/.build-id/c2/52a3ee6180d138ad4965734f111d0282db3fd747
/usr/lib/.build-id/e50
/usr/lib/.build-id/e5/9b2179fe84b16135b2309a7a5cb2ee9fb9b5cc38
/usr/lib64/krb50
/usr/lib64/krb5/plugins0
/usr/lib64/krb5/plugins/authdata0
/usr/lib64/krb5/plugins/kdb0
/usr/lib64/krb5/plugins/libkrb50
/usr/lib64/krb5/plugins/preauth0
/usr/lib64/krb5/plugins/preauth/spake.so104280
/usr/lib64/krb5/plugins/tls0
/usr/lib64/krb5/plugins/tls/k5tls.so24696
/usr/lib64/libgssapi_krb5.so.221
/usr/lib64/libgssapi_krb5.so.2.2603768
/usr/lib64/libgssrpc.so.416
/usr/lib64/libgssrpc.so.4.2245344
/usr/lib64/libk5crypto.so.318
/usr/lib64/libk5crypto.so.3.1273488
/usr/lib64/libkdb5.so.914
/usr/lib64/libkdb5.so.9.0111400
/usr/lib64/libkrad.so.014
/usr/lib64/libkrad.so.0.059208
/usr/lib64/libkrb5.so.314
/usr/lib64/libkrb5.so.3.31507952
/usr/lib64/libkrb5support.so.021
/usr/lib64/libkrb5support.so.0.1118736
/usr/share/doc/krb5-libs0
/usr/share/doc/krb5-libs/NOTICE62857
/usr/share/doc/krb5-libs/README16129
/usr/share/licenses/krb5-libs0
Component of
Page:
1 through 50 of 1111 >>>
Buildroot descending sort Created State
dist-c8-build-59042-14350 2020-11-12 20:18:07 expired
dist-c8-build-59039-12324 2020-11-12 19:52:41 expired
dist-c8-build-59020-12324 2020-11-12 13:10:26 expired
dist-c8-build-58991-12324 2020-11-11 22:27:53 expired
dist-c8-build-58990-12324 2020-11-11 22:27:52 expired
dist-c8-build-58980-12324 2020-11-11 21:41:01 expired
dist-c8-build-58978-12324 2020-11-11 21:41:00 expired
dist-c8-build-58973-12324 2020-11-11 20:26:43 expired
dist-c8-build-58972-12324 2020-11-11 20:26:42 expired
dist-c8-build-58968-12324 2020-11-11 19:03:44 expired
dist-c8-build-58967-12324 2020-11-11 19:03:43 expired
dist-c8-build-58641-12324 2020-11-06 18:09:38 expired
dist-c8-build-58640-12324 2020-11-06 18:09:36 expired
dist-c8-build-58620-12324 2020-11-06 17:22:22 expired
dist-c8-build-58619-12324 2020-11-06 17:22:20 expired
dist-c8-build-58600-12324 2020-11-06 15:12:19 expired
dist-c8-build-58599-12324 2020-11-06 15:12:17 expired
dist-c8-build-58593-12324 2020-11-06 01:52:46 expired
dist-c8-build-58592-12324 2020-11-06 01:52:42 expired
dist-c8-build-58586-12324 2020-11-05 21:55:47 expired
dist-c8-build-58583-12324 2020-11-05 21:55:45 expired
dist-c8-build-58023-12324 2020-10-30 01:53:37 expired
dist-c8-build-58021-12324 2020-10-30 01:11:08 expired
dist-c8-build-58017-12324 2020-10-30 00:54:47 expired
dist-c8-build-58013-12324 2020-10-29 21:45:19 expired
dist-c8-build-57976-12324 2020-10-29 21:15:56 expired
dist-c8-build-57972-12324 2020-10-29 20:34:12 expired
dist-c8-build-57965-12324 2020-10-29 19:17:19 expired
dist-c8-build-57963-12324 2020-10-29 18:58:12 expired
dist-c8-build-57958-12324 2020-10-29 18:14:35 expired
dist-c8-build-57873-12324 2020-10-29 15:36:41 expired
dist-c8-build-57870-12324 2020-10-29 14:58:15 expired
dist-c8-build-57718-12324 2020-10-28 20:26:27 expired
dist-c8-build-57715-12324 2020-10-28 19:43:06 expired
dist-c8-build-56889-12324 2020-10-25 00:30:43 expired
dist-c8-build-56886-12324 2020-10-24 23:45:51 expired
dist-c8-build-56343-12324 2020-10-14 20:46:39 expired
dist-c8-build-56341-12324 2020-10-14 20:01:58 expired
dist-c8-build-56207-12324 2020-10-07 20:07:52 expired
dist-c8-build-56204-12324 2020-10-07 19:24:05 expired
dist-c8-build-56089-12324 2020-10-01 18:11:17 expired
dist-c8-build-56086-12324 2020-10-01 17:14:31 expired
dist-c8-build-55933-12324 2020-09-28 18:42:41 expired
dist-c8-build-55932-12324 2020-09-28 18:42:40 expired
dist-c8-build-55931-12324 2020-09-28 18:42:39 expired
dist-c8-build-55930-12324 2020-09-28 18:42:39 expired
dist-c8-build-55929-12324 2020-09-28 18:42:38 expired
dist-c8-build-55926-12324 2020-09-28 17:48:11 expired
dist-c8-build-55925-12324 2020-09-28 17:48:10 expired
dist-c8-build-55922-12324 2020-09-28 17:47:54 expired